[po_directory] po4a
[options] opt:"-M UTF-8 -L UTF-8 --msgmerge-opt --silent --keep 0"
[po4a_alias:mdx] text opt:"-o markdown yfm_keys=description"

[type: mdx] docs/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/index.mdx
[type: mdx] docs/security.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/security.mdx
[type: mdx] docs/case-studies.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/case-studies.mdx
[type: mdx] docs/quick-start.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/quick-start.mdx
[type: mdx] docs/update-butter.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/update-butter.mdx

[type: mdx] docs/build-a-box/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/index.mdx
[type: mdx] docs/build-a-box/pc-laptop.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/pc-laptop.mdx
[type: mdx] docs/build-a-box/power-supply.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/power-supply.mdx

[type: mdx] docs/build-a-box/raspberry-pi/basic-box-supplies.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/raspberry-pi/basic-box-supplies.mdx
[type: mdx] docs/build-a-box/raspberry-pi/extend-your-box.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/raspberry-pi/extend-your-box.mdx
[type: mdx] docs/build-a-box/raspberry-pi/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/raspberry-pi/index.mdx
[type: mdx] docs/build-a-box/raspberry-pi/install-butter.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/raspberry-pi/install-butter.mdx
[type: mdx] docs/build-a-box/raspberry-pi/power-supply.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/build-a-box/raspberry-pi/power-supply.mdx

[type: mdx] docs/content-packs/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/content-packs/index.mdx
[type: mdx] docs/content-packs/maps.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/content-packs/maps.mdx

[type: mdx] docs/content-packs/apps/f-droid-repo.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/content-packs/app/f-droid-repo.mdx
[type: mdx] docs/content-packs/apps/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/content-packs/app/index.mdx

[type: mdx] docs/faq/how-to-reformat-your-usb-drive.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/faq/how-to-reformat-your-usb-drive.mdx
[type: mdx] docs/faq/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/faq/index.mdx

[type: mdx] docs/services/file-sharing.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/services/file-sharing.mdx
[type: mdx] docs/services/index.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/services/index.mdx
[type: mdx] docs/services/local-chat.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/services/local-chat.mdx
[type: mdx] docs/services/secure-messenger.mdx $lang:i18n/$lang/docusaurus-plugin-content-docs/current/services/secure-messenger.mdx
